<?xml version="1.0" encoding="UTF-8"?>
<objects name="core" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="ResearchData" name="">
		<object type="ResearchBranchInfo" name="objBranchInfos">
			<property name="strPanelToMake" value="UI2DResearchProjectPanelProjects"/>
			<property name="strBranchName" value="RESEARCH_BRANCH_NONE"/>
			<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchBranchInfo.Projects.Title)"/>
			<property name="strName" value="Projects"/>
		</object>
		
		<object type="ResearchBranchInfo" name="objBranchInfos">
			<property name="strPanelToMake" value="UI2DResearchBranchPanel"/>
			<property name="strBranchName" value="RESEARCH_BRANCH_LAND"/>
			<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchBranchInfo.LandForces.Title)"/>
			<property name="strName" value="Land"/>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_INFANTRY"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/infantry.bmp"/>
				<property name="strName" value="Infantry"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.LandForces.Infantry)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/infantry.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_ARMORED"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/armored.bmp"/>
				<property name="strName" value="Armored"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.LandForces.Armored)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/armored.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_MOBILE_INFANTRY"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/mobile-infantry.bmp"/>
				<property name="strName" value="Mobile Infantry"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.LandForces.MobileInfantry)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/motorized.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_ARTILLERY"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/artillery.bmp"/>
				<property name="strName" value="Artillery"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.LandForces.Artillery)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/artillery.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
		</object>
		
		<object type="ResearchBranchInfo" name="objBranchInfos">
			<property name="strPanelToMake" value="UI2DResearchBranchPanel"/>
			<property name="strBranchName" value="RESEARCH_BRANCH_AIRFORCE"/>
			<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchBranchInfo.AirForces.Title)"/>
			<property name="strName" value="Air"/>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_FIGHTER"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/fighter.bmp"/>
				<property name="strName" value="Fighter"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.AirForces.Fighter)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/fighter.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/airforce-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_BOMBER"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/bomber.bmp"/>
				<property name="strName" value="Bomber"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.AirForces.Bomber)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/bomber.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/airforce-icon.tga"/>
			</object>			
			
		</object>
		
		<object type="ResearchBranchInfo" name="objBranchInfos">
			<property name="strPanelToMake" value="UI2DResearchBranchPanel"/>
			<property name="strBranchName" value="RESEARCH_BRANCH_NAVY"/>
			<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchBranchInfo.NavalForces.Title)"/>
			<property name="strName" value="Sea"/>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_CARRIER"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/carrier.bmp"/>
				<property name="strName" value="Carrier"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.NavalForces.Carrier)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/carrier.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/navy-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_BATTLESHIP"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/battleship.bmp"/>
				<property name="strName" value="Battleship"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.NavalForces.Battleship)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/battleship.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/navy-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_CRUISER"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/cruiser.bmp"/>
				<property name="strName" value="Cruiser"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.NavalForces.Cruiser)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/cruiser.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/navy-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_DESTROYER"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/destroyer.bmp"/>
				<property name="strName" value="Destroyer"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.NavalForces.Destroyer)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/destroyer.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/navy-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_SUBMARINE"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/subs.bmp"/>
				<property name="strName" value="Submarine"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.NavalForces.Submarine)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/submarine.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/navy-icon.tga"/>
			</object>
			
		</object>
		
		<object type="ResearchBranchInfo" name="objBranchInfos">
			<property name="strPanelToMake" value="UI2DResearchBranchPanel"/>
			<property name="strBranchName" value="RESEARCH_BRANCH_TACTICAL"/>
			<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchBranchInfo.Tactical.Title)"/>
			<property name="strName" value="Tactical"/>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_DOCTRINES"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/doctrines.bmp"/>
				<property name="strName" value="Doctrines"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Tactical.Doctrines)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/doctrines.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>			

			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_DEFENSE"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/defensive-tactics.bmp"/>
				<property name="strName" value="Defense"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Tactical.DefensiveTactics)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/defense.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_OFFENSIVE"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/offensive-tactics.bmp"/>
				<property name="strName" value="Offensive"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Tactical.OffensiveTactics)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/offensive.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_TRAINING"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/military-training.bmp"/>
				<property name="strName" value="Training"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Tactical.MilitaryTraining)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/training.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/army-icon.tga"/>
			</object>
			
		</object>
		
		<object type="ResearchBranchInfo" name="objBranchInfos">
			<property name="strPanelToMake" value="UI2DResearchBranchPanel"/>
			<property name="strBranchName" value="RESEARCH_BRANCH_ADVANCED"/>
			<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchBranchInfo.Advanced.Title)"/>
			<property name="strName" value="Advanced"/>		
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_OIL"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/oil.bmp"/>
				<property name="strName" value="Oil"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Advanced.SyntheticOil)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/oil.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/industry-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_ELECTONICS"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/electronics.bmp"/>
				<property name="strName" value="Electronics"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Advanced.Electronics)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/electronics.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/radio-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_NUKE"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/nuke.bmp"/>
				<property name="strName" value="Nuke"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Advanced.NuclearWeapons)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/atomic-research.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/atomic-icon.tga"/>
			</object>
			
			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_ROCKETRY"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/rocketry.bmp"/>
				<property name="strName" value="Rocketry"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.Advanced.Rocketry)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/rocket.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/airforce-icon.tga"/>
			</object>	

			<object type="ResearchProgramInfo" name="objResearchPrograms">
				<property name="strProgramName" value="RESEARCH_PROGRAM_JET"/>
				<property name="fileInfoBG" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/info-bg/jet-power.bmp"/>
				<property name="strName" value="Jet"/>
				<property name="strDisplayName" computeFrom="getString(SID.UI.ResearchData.ResearchProgramInfo.AirForces.JetPower)"/>
				<property name="fileTabIncon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/tab-icons/jet.tga"/>
				<property name="fileProgramBubbleIcon" value="../../../ui/art/2D/UI2DSlideoutResearchProjects/airforce-icon.tga"/>
			</object>
			
		</object>
	
	</object>

</objects>
